PLSEED(3)

NAME
plseed - Set seed for internal random number generator.

SYNOPSIS
plseed(seed)

DESCRIPTION

Set the seed for the internal random number generator. See plrandd(3) for further details.

Redacted form: plseed(seed)

This function is used in example 21.

ARGUMENTS

seed (unsigned int, input)
    Seed for random number generator.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.